### Method

# Foundry Diagnostic equal

#### Declaration [src]

    gboolean
    foundry_diagnostic_equal (
      const FoundryDiagnostic* left,
      const FoundryDiagnostic* right
    )

#### Description

No description available.

#### Parameters

`right`

  Type: `FoundryDiagnostic`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.